Subject: RE: EPSA 2002 Dues
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 5 Sep 2001 07:28:44 -0700 (PDT)

Lynne --

This appears fine.  Thanks.

Jim

 -----Original Message-----
From: 	"Lynne Church" <[email-masked]>@ENRON [mailto:IMCE[email-masked]] 
Sent:	Friday, August 31, 2001 4:20 PM
To:	[email-masked]
Subject:	EPSA 2002 Dues

I am projecting a total budget of about $5.4 million,  a $1 million increase over 2001.  The major increases are for salaries, consultants in the regulatory, public affairs and environmental areas, legislative advertising and a senior executive meeting in the Spring.  Assuming the budget is approved, I am planning to recommend raising the current cap on Board member dues of $150,000 to $175,00, a 17% increase.  Is that something you can live with?  Please let me know.

I also sent the same message to Rick, but I had your wrong address the first time.